---
group:
  name: sj15712795029
  description: ''
  projects:
  - name: bluetooth_stack
    description: ''
    mirrorRelease: false
    topic: ''
  - name: stm32f1_marvell88w8801_marvell8801_wifi
    description: ''
    mirrorRelease: false
    topic: ''
